
<template>
  <div class="advantege-content">
    <div class="advantege-box">
      <img :src="content.img" alt="" />
      <h3 v-html="content.text"></h3>
    </div>
    <div v-if="content.warning" class="advantege-anons" v-html="'*' + content.warning"></div>
  </div>
</template>

<script>
export default {
  props: {
    content: {type: Object}
  },
  components: {},
  data() {
    return {
        // title: 'Стабильный результат <br> при низких расходах кормов',
        // text: '*стартовые корма обсуждаются отдельно',
        // img: 'src/assets/img/logo-blue.svg'
    };
  },
  computed: {},
  created() {},
  mounted() {},
  updated() {},
  methods: {},
};
</script>

<style>
</style>